btb-class |

# SortedSet(TItem) Methods

The methods of the SortedSet(TItem) class are listed below. For a complete list of SortedSet(TItem) class members, see the SortedSet(TItem) Members topic.

#### Public Instance Methods

Add | Adds an item to the ICollection`1.
Clear | Removes all items from the ICollection`1.
Contains | Determines whether the ICollection`1 contains a specific value.
CopyTo | Overloaded. Copy this set to the specified array.
EqualsContent |
ExceptWith | Remove items contained in the specified IEnumerable{T}.
GetEnumerator | Returns an enumerator that iterates through a collection.
Remove | Removes the first occurrence of a specific object from the ICollection`1.
SymmetricExceptWith | Change the set to contain only items common to the set and the specified enumerable.
UnionWith | Change the set to contain both items of the set and items of the specified enumerable.

#### See Also

SortedSet<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace